Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Rollenkette Tsubaki RFC2040 LAMBDA CL – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2040-S LAMBDA RP – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2040S LAMBDA OL – ANSI Doppelteilung LAMBDA (Übergangsglied)

Rollenkette Tsubaki RFC2050 LAMBDA CL – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2050-S LAMBDA RP – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2050S LAMBDA OL – ANSI Doppelteilung LAMBDA (Übergangsglied)

Rollenkette Tsubaki RFC2060 LAMBDA CL – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2060-S LAMBDA OL – ANSI Doppelteilung LAMBDA (Übergangsglied)

Rollenkette Tsubaki RFC2060-S LAMBDA RP – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RSC40 HP LAMBDA – ANSI einfache Teilung LAMBDA Hohlbolzen (HP)

Rollenkette Tsubaki RSC40 HP LAMBDA CL (SC) – ANSI einfache Teilung LAMBDA Hohlbolzen (HP) (Verbindungsglied – Federklammer)

Rollenkette Tsubaki RSC40 HP LAMBDA OL – ANSI einfache Teilung LAMBDA Hohlbolzen (HP) (Übergangsglied)